
/*********************************************************************************************************
	
		Made with love by Code Artists
	
		For support, please contact help@codeartists.com.au
		
		© 2017
	
/********************************************************************************************************
	
	

	
  _______           _        __ ____          _    _                     
 |__   __|         | |      / /|  _ \        | |  | |                    
    | |  ___ __  __| |_    / / | |_) | _   _ | |_ | |_  ___   _ __   ___ 
    | | / _ \\ \/ /| __|  / /  |  _ < | | | || __|| __|/ _ \ | '_ \ / __|
    | ||  __/ >  < | |_  / /   | |_) || |_| || |_ | |_| (_) || | | |\__ \
    |_| \___|/_/\_\ \__|/_/    |____/  \__,_| \__| \__|\___/ |_| |_||___/
*********************************************************************************************************/


@font-face {
  font-family: 'Avenir Next';
  src: url('/_assets/fonts/bold.eot');
  src: url('/_assets/fonts/bold.eot?#iefix') format('embedded-opentype'),
       url('/_assets/fonts/bold.woff2') format('woff2'),
       url('/_assets/fonts/bold.woff') format('woff'),
       url('/_assets/fonts/bold.ttf') format('truetype');
  font-weight: 700;
}
@font-face {
  font-family: 'Avenir Next';
  src: url('/_assets/fonts/demi.eot');
  src: url('/_assets/fonts/demi.eot?#iefix') format('embedded-opentype'),
       url('/_assets/fonts/demi.woff2') format('woff2'),
       url('/_assets/fonts/demi.woff') format('woff'),
       url('/_assets/fonts/demi.ttf') format('truetype');
  font-weight: 600;
}
@font-face {
  font-family: 'Avenir Next';
  src: url('/_assets/fonts/medium.eot');
  src: url('/_assets/fonts/medium.eot?#iefix') format('embedded-opentype'),
       url('/_assets/fonts/medium.woff') format('woff'),
       url('/_assets/fonts/medium.ttf') format('truetype');
  font-weight: 500;
}
@font-face {
  font-family: 'Avenir Next';
  src: url('/_assets/fonts/regular.eot');
  src: url('/_assets/fonts/regular.eot?#iefix') format('embedded-opentype'),
       url('/_assets/fonts/regular.woff') format('woff'),
       url('/_assets/fonts/regular.ttf') format('truetype');
  font-weight: 400;
}
@font-face {
  font-family: 'Avenir Next';
  src: url('/_assets/fonts/thin.eot');
  src: url('/_assets/fonts/thin.eot?#iefix') format('embedded-opentype'),
       url('/_assets/fonts/thin.woff2') format('woff2'),
       url('/_assets/fonts/thin.woff') format('woff'),
       url('/_assets/fonts/thin.ttf') format('truetype');
  font-weight: 300;
}
@font-face {
  font-family: 'Avenir Next';
  src: url('/_assets/fonts/ultralight.eot');
  src: url('/_assets/fonts/ultralight.eot?#iefix') format('embedded-opentype'),
       url('/_assets/fonts/ultralight.woff') format('woff'),
       url('/_assets/fonts/ultralight.ttf') format('truetype');
  font-weight: 200;
}
@font-face {
  font-family: "icon";
  src: url("/_assets/fonts/icons.eot?v=2");
  src: url("/_assets/fonts/icons.eot?#iefix?v=2") format("embedded-opentype"),
       url("/_assets/fonts/icons.woff?v=2") format("woff"),
       url("/_assets/fonts/icons.ttf?v=2") format("truetype"),
       url("/_assets/fonts/icons.svg#icon?v=2") format("svg");
  font-weight: normal;
  font-style: normal;
}
.background-image {
		 background-size:cover;
		 background-position: center;
		 height:100%;
		 width:100%;
		 position:absolute;
		z-index:0;
		-webkit-animation-duration: 45s;
		animation-duration: 45s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-iteration-count: infinite;
		animation-iteration-count: infinite;
		-webkit-animation-name: bounce;
		animation-name: bounce;
		-webkit-transform-origin: center bottom;
		transform-origin: center bottom;
		}
@-webkit-keyframes bounce {
	  0% {
	     -webkit-transform: scale(1);
	    -moz-transform:  scale(1);
	    -o-transform: scale(1);
	    transform: scale(1);
	  }
	
	  50% {
	     -webkit-transform: scale(1.1);
	    -moz-transform:  scale(1.1);
	    -o-transform: scale(1.1);
	    transform: scale(1.1);
	  }
	  100% {
	     -webkit-transform: scale(1);
	    -moz-transform:  scale(1);
	    -o-transform: scale(1);
	    transform: scale(1);
	  }
		}
		
	@keyframes bounce {
	  0% {
	     -webkit-transform: scale(1);
	    -moz-transform:  scale(1);
	    -o-transform: scale(1);
	    transform: scale(1);
	  }
	
	  50% {
	     -webkit-transform: scale(1.1);
	    -moz-transform:  scale(1.1);
	    -o-transform: scale(1.1);
	    transform: scale(1.1);
	  }
	  100% {
	     -webkit-transform: scale(1);
	    -moz-transform:  scale(1);
	    -o-transform: scale(1);
	    transform: scale(1);
	  }
	}
	

body.modal-open { padding-right: 0 !important;}

* {
	font-family: 'Avenir Next';
}

strong { font-weight:600;}


.nothovered { opacity:0.6; }	

a, a i, .tilewrap {
			    -webkit-transition:  0.25s all ease-in-out;
			    -moz-transition:  0.25s all ease-in-out;
			    -o-transition:  0.25s all ease-in-out;
			    transition: 0.25s all ease-in-out;
	
}
section p a {
	color: #78c9d3;
	 text-decoration: underline;
}
p a:focus, p a:hover {
    color: #78c9d3;
    text-decoration: underline;
}


a:hover {text-decoration: none;}

html {
	background: #EEE;
}
body {	font-size:90%;
}
body, .maincontainer, .nav-bg {
	max-width: 2200px;
	position: relative;
	margin: 0 auto;
}

section {
	padding: 5rem 0;
	position: relative;
	background-size:cover;
	background-position: center;
	background-color: #FFF;
}


.letsgo {
	background:url('http://mbrit.businesscatalyst.com/_assets/img/LetsGo_HeroImage.jpg') center center no-repeat fixed #000;
	background-size: cover;
	padding:0;
}

.letsgo a { background: rgba(0,0,0,0.3); padding:7rem 0; display:block;}
.letsgo a:hover {  background: rgba(0,0,0,0.4); }

.letsgo a:hover img { transform: scale(1.1);}

.letsgo img {
			    -webkit-transition:  0.25s all ease-in-out;
			    -moz-transition:  0.25s all ease-in-out;
			    -o-transition:  0.25s all ease-in-out;
			    transition: 0.25s all ease-in-out;
	width:70%;
	max-width:300px;
	margin: 0 auto;
}


nav { background: #000;padding:10px }

nav .navbar-brand img { max-height:50px;}

nav a.nav-link { color: #CCC; text-transform: uppercase;padding:10px 5px;margin:5px;font-size:.8rem;letter-spacing: 0.1em;}
nav .nav-link:hover { color: #FFF;}
nav a.nav-link i { font-size:1.1rem;}
nav .social a.nav-link { margin:5px 0;}

.internalHeader { background-size:cover;}


.subscribe { padding:.6rem 0;}

.subscribe p { margin:0;}

.subscribe p a {text-decoration: none;margin-left:10px;}


#instafeed { padding-bottom:5rem;margin:0;}
footer {
	border-top: 1px solid #EEE;
	padding-top:5rem;
}
.copyright {
	background: #000000;
	margin-top:0;
	padding:15px 0;
}

.footerSponsors { padding: 3rem 0;}

footer .spacer { margin-top:5rem;}

.copyright p { text-align: right;color: #FFF;margin:0;}

.copyright p a { color: #FFF;}

.copyright span { margin: 0 10px ;}

.img-round { border-radius:999999px;}

.panels .col-md-6 {
	padding:20px;
}

.panels .col-md-6 > div {
	padding:20px;
	box-shadow: 0 1px 5px rgba(0,0,0,0.2);
	border-radius:5px;
}

/**
 * AddToCalendar Blue Style
 * http://addtocalendar.com
 */

/* Base */

.addtocalendar var{
    display: none;
}

.addtocalendar {
    position: relative;
    display: inline-block;
    background: transparent!important;
}

.atcb-link {
    display: block;
    outline: none!important;
    cursor: pointer;
}

.atcb-link:focus~ul,
.atcb-link:active~ul,
.atcb-list:hover{
    -webkit-transform:  scale(1)rotate(2deg);
   -moz-transform: scale(1)rotate(2deg);
   -o-transform: scale(1)rotate(2deg);
   transform: scale(1)rotate(2deg);
}

.atcb-list {
    -webkit-transform:  scale(0)rotate(2deg);
   -moz-transform: scale(0)rotate(2deg);
   -o-transform: scale(0)rotate(2deg);
   transform: scale(0)rotate(2deg);
    position: absolute;
    box-shadow: 0 1px 3px rgba(0,0,0,0.2);
    top: 100%;
    left: 0;
    -webkit-transition:  0.25s all ease-in-out;
    -moz-transition:  0.25s all ease-in-out;
    -o-transition:  0.25s all ease-in-out;
    transition: 0.25s all ease-in-out;
    transform-origin: center top;
    width: 170px;
    z-index: 9000 !important;
}

.atcb-list,
.atcb-item
{
    list-style: none;
    margin: 0;
    padding: 5px;
    background: #fff;
    border-bottom:1px solid #EEE;
}

.atcb-item {
    float: none;
    text-align: center;
}

.atcb-item-link
{
    color: #000000;
    text-decoration: none;
    outline: none;
    display: block;
}

.atcb-item.hover,
.atcb-item:hover {
    position: relative;
    z-index: 9000;
    cursor: pointer;
    text-decoration: none;
    outline: none;
    color: #663199;
}
.instagram .col-4 {
	padding:10px;
}
.sponsorlogo,.instagramlink  {
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
}

.sponsorlogo:hover,.instagramlink:hover {
	opacity:0.8;
}

.program-anchor {
    position: relative;
    top: -150px;
    display: block;
}
.spacer { height:100px;}

.news-item { padding:15px;}
.news-item > div > a, .news-item > div > p.link { height:350px; background-size:cover;background-color:#f5f5f5;background-position: center; display:block; position:relative;cursor:pointer;}
.news-item > div > a::after { position:absolute;top:50%;text-align: center;content:"Read Post";width:100%;text-transform: uppercase;color:#ffffff;opacity:0;font-weight:500;}


.col-md-3.news-item > div > p.link, .col-md-3.news-item > div > a {
	 height:250px; 
}

.news-item > div { background:red;}


.news-item, .news-item * {
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;}
.news-item > div > a:hover { opacity:.4;}
.news-item > div > a:hover::after { opacity:1;}
.news-item > div div {
	padding:20px;
	border: 1px solid #f5f5f5;
	background: #FFFFFF;
}

.news-item .read-more {
	padding:10px;border:1px solid #EEE;
	display:block;margin-top:10px;text-decoration:none;text-transform: uppercase;text-align:center;
}


.news-item .read-more:hover {
	background:#EEE;
}

.news-item p { margin-bottom:0;}

.instagramimagelink {
		padding:0;
		background-size: cover;
		background-position: center;
		border:2px solid #f5f5f5;
	}
.instagramimagelink:nth-child(n+7){
	display:none;
}	
 .instagramimagelink::before {
		position: relative;
		padding-top: 100%;
		content:"";
		display: block;
	}
	
 .instagramimagelink .fa {
		position:absolute;
		top:10px;
		font-size:20px;
		right:10px;
		color: rgba(255,255,255,0.6);
	}
	
 .instagramimagelink:hover {
		opacity:.9;
}

.modal .col-md-6 {
	padding: 30px 15px;
}

	.modal .col-md-6.content {
		padding:30px;
	}
	
	.modal img { border:5px solid #FFF;box-shadow: 0 0 5px rgba(0,0,0,0.2);}


button.closemodal { padding:8px 15px; background: #EEE;color:#444;font-size:16px;}

.navigation { list-style:none;padding:0;
	
}

.navigation > li {
	float:left;
	position:relative;
}
nav { position:relative;z-index:300;}
.nav-bg.scroll { position:fixed;top:0;width:100%;z-index:300;}
nav .socialsep  a.nav-link { display:inline-block;}

nav .subnav {
	transform-origin: center top;
	text-align: center;
	width:200px;
	margin-left:50%;
	 -webkit-transform:  translateX(-50%)scale(0);
	-moz-transform:  translateX(-50%)scale(0);
	-o-transform:  translateX(-50%)scale(0);
	transform:  translateX(-50%)scale(0);
	border-radius:5px;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	background: #FFF;
	box-shadow: 0 2px 3px rgba(0,0,0,0.1);
	position: absolute;
}
nav .subnav a {
	border-bottom: 1px dashed #EEE;
	padding: 15px 5px;
	display:block;
	color: #000;
	text-transform: none;
}
nav .subnav a:last-child {
	border-bottom: none;
}
nav .subnav i { color: #594489;	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
}

nav li:hover .subnav {
	transform-origin: center top;
	 -webkit-transform:  translateX(-50%)scale(1);
	-moz-transform:  translateX(-50%)scale(1);
	-o-transform:  translateX(-50%)scale(1);
	transform:  translateX(-50%)scale(1);
}

nav .subnav a:hover {
	text-decoration: none;
}
nav .subnav a:hover i{
	margin-left:5px;
}

#CloseNav,#showNav  { display:none; color: #FFF;text-transform: uppercase;padding:8px 15px; border-radius:3px; font-size:.9rem; background: rgba(0,0,0,0.3);}

.destListing.featured a strong {
		            background: rgba(0,0,0,0.3);
		            padding:6px 12px;
		            font-size:.8rem;
		            position: absolute;
		            z-index: 3;
		            top:15px;
		            left:15px;
					color: #FFF;
		            display: inline-block;
}

	            .destListing {
		            padding:15px;
		            
	            }
	            .destListing a {
		            display: block;
		            position: relative;
		            overflow: hidden;
		            box-shadow: 0 2px 3px rgba(0,0,0,0.1), 0 0 10px rgba(0,0,0,0.03);
		            
	            }
	            
	            .destListing a p.name {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.55+100 */
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.55) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.55) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.55) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#8c000000',GradientType=0 ); /* IE6-9 */	            position: absolute;
		            bottom:0;
		            left:0;
		            width:100%;
		            margin:0;
		            padding:20px 15px 15px 15px;
		            color: #FFF;
		            font-weight:500;
		            text-shadow: 0 2px 2px rgba(0,0,0,0.1);
		            z-index:1;
		            font-size:1.1rem;
	            }
	            .destListing a i {
		            position: absolute;
		            top:15px;
		            right:15px;
		            color: #FFF;
		            font-size: 2rem;
		            z-index: 3;
	            }
	            
	            .destListing a:hover img {
		            filter:blur(5px);
		             -webkit-transform: scale(1.04);
		            -moz-transform:  scale(1.04);
		            -o-transform: scale(1.04);
		            transform: scale(1.04);
	            }
	            
	           .destListing img {
		           width:100%;
		           -webkit-transition:  0.25s all ease-in-out;
		           -moz-transition:  0.25s all ease-in-out;
		           -o-transition:  0.25s all ease-in-out;
		           transition: 0.25s all ease-in-out;
		           
	           }
	            .newsListing {
		            padding:15px;
		            
	            }
	            .newsListing >  div > a {
		            display: block;
		            position: relative;
		            overflow: hidden;
		            box-shadow: 0 2px 3px rgba(0,0,0,0.1), 0 0 10px rgba(0,0,0,0.03);
		            
	            }
	            
	            .newsListing > div > a p {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.55+100 */
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.55) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.55) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.55) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#8c000000',GradientType=0 ); /* IE6-9 */	            position: absolute;
		            bottom:0;
		            left:0;
		            width:100%;
		            margin:0;
		            padding:30px 25px 25px 25px;
		            color: #FFF;
		            font-weight:500;
		            text-shadow: 0 2px 2px rgba(0,0,0,0.1);
		            z-index:1;
		            font-size:1.3rem;
	            }
	            
	            .newsListing .newsText {
		            padding:20px;
		            background: #FFF;
	            }
	            
	            .newsListing .newsText p {
		            margin-bottom: 0;
	            }
	            
	            .newsListing .newsText a {
		            text-decoration: none;
	            }
	            
	            
	            .newsListing .date {
		            background: rgba(0,0,0,0.3);
		            padding:6px 12px;
		            font-size:.8rem;
		            position: absolute;
		            z-index: 3;
		            top:15px;
		            right:15px;
					color: #FFF;
		            display: inline-block;
	            }
	            
	            .newsListing > div > a i {
		           float:right;
		           font-size:1.5rem;
	            }
	            
	            .newsListing > div > a:hover img {
		            filter:blur(5px);
		             -webkit-transform: scale(1.04);
		            -moz-transform:  scale(1.04);
		            -o-transform: scale(1.04);
		            transform: scale(1.04);
	            }
	            
	           .newsListing img {
		           width:100%;
		           -webkit-transition:  0.25s all ease-in-out;
		           -moz-transition:  0.25s all ease-in-out;
		           -o-transition:  0.25s all ease-in-out;
		           transition: 0.25s all ease-in-out;
		           
	           }
	           

/*_____                                       _             
 |  __ \                                     (_)            
 | |__) | ___  ___  _ __    ___   _ __   ___  _ __   __ ___ 
 |  _  / / _ \/ __|| '_ \  / _ \ | '_ \ / __|| |\ \ / // _ \
 | | \ \|  __/\__ \| |_) || (_) || | | |\__ \| | \ V /|  __/
 |_|  \_\\___||___/| .__/  \___/ |_| |_||___/|_|  \_/  \___|
                   | |                                      
                   |_|                                      
*********************************************************************************************************/



.link span { text-align:center;display:block;	color: #CCC;
}

.link span em { font-style: normal;}
.link  i.fa-smile-o {
	font-size:5rem;
	margin: 1rem auto;
	margin-top:100px;
}






@media (max-width:980px) {
	* { background-attachment: scroll !important;}
.navbar-toggler { background:rgba(0,0,0,0.2)}	
nav .subnav { display: none !important;}
nav .container { margin: 0;width:100%;}
	.copyright p, .copyright p a { text-align: center;font-size:11px;color:#888;}
	footer .copyright span { display:block;margin:5px 0;border-top:1px solid rgba(255,255,255,0.1);}
	.navbar-toggler-icon::before { content: "\f0c9"; font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;top:5px;position:relative;}
	section.letsgo a { padding:4rem;}
	section.letsgo img { max-width:200px;}
nav .col > ul > li { max-width:100%;float:none;}
nav .row#mainnav { position:fixed;top:0;bottom:0;background:red;width:100%;left:0;text-align:center;height:100%;margin:0;display:none;z-index:12312312323;}
#CloseNav,#showNav { display:inline-block;}
#CloseNav { position:fixed;top:10px;right:10px;color: #FFF;text-transform: uppercase;padding:8px 13px;font-size:.9rem;}

.sticky-top {z-index:12312312323;}
	.modal { z-index:324234234234;}
.mobilehome {
	    position: absolute;
    top: -10px;
    left: -10px;
    width: 120px;
}



}


















